<?xml version="1.0" encoding="utf-8"?>
<component size="792,210">
  <controller name="have_vip" pages="0,0,1,1" selected="0"/>
  <displayList>
    <component id="n5_r8lg" name="wheel_" src="r8lg4t" fileName="img_new/wheel_.xml" xy="27,9"/>
    <image id="n7_kp34" name="n7" src="hhd76i" fileName="img/zp_kuang.png" xy="31,10" size="727,161"/>
    <image id="n8_hf1j" name="n8" src="ij7idp" fileName="img_new/zp_arrow.png" xy="372,-7"/>
    <image id="n9_azyr" name="n9" src="azyrck" fileName="img_new/extra_bg.png" xy="557,-62">
      <gearDisplay controller="have_vip" pages="1"/>
    </image>
    <text id="n11_azyr" name="n11" xy="660,-59" size="76,42" fontSize="30" color="#ffefbe" autoSize="shrink" strokeColor="#e27337" strokeSize="3" text="Extra">
      <gearDisplay controller="have_vip" pages="1"/>
    </text>
    <text id="n12_azyr" name="n12" xy="659,-38" size="76,66" fontSize="50" color="#ffcf3c" align="center" autoSize="none" strokeColor="#6e450f" strokeSize="3" text="x2">
      <gearDisplay controller="have_vip" pages="1"/>
    </text>
  </displayList>
  <transition name="t0"/>
</component>